﻿/********** FORMS ************/
div.form
{
    border: 1px solid #000000;
    margin: 10px 0 10px 0;
    padding: 5px;
}

div.form div.legend
{
    font-size: 16px;
    font-weight: bold;
    margin: -5px -5px 5px 0;
}

div.form ul.form
{
}

div.form ul.form li
{
}

div.form ul.form li label
{
    float: left;
    font-weight: bold;
    display: block;
    width: 100px;
}

div.form div.buttons
{
}